Subject: Re: pull request: wireless-2.6 2009-10-08

From: Michael Buesch <[email-masked]>
Date: Fri, 9 Oct 2009 01:08:06 +0200

On Friday 09 October 2009 00:34:54 John W. Linville wrote:
> Albert Herranz (1):
>       b43: do not stack-allocate pio rx/tx header and tail buffers

Come on, this is _not_ funny anymore. I did _not_ ack this patch, because I do _not_ like it.
I was planning to do a better solution, but I didn't have the time, yet.
Can you _please_ either:
- Wait for my ack before you apply random b43 patches
or
- Remove me from MAINTAINERS

-- 
Greetings, Michael.